Debian Bug report logs - #707132
ITP: node-resolve -- Synchronous/Asynchronous require.resolve() algorithm

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Tue, 7 May 2013 17:51:11 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version node-resolve/0.3.1-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#707132; Package wnpp. (Tue, 07 May 2013 17:51:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Tue, 07 May 2013 17:51:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-resolve -- Synchronous/Asynchronous require.resolve() algorithm
Date: Tue, 07 May 2013 19:47:44 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : node-resolve
  Version         : 0.3.1
  Upstream Author : James Halliday <mail@substack.net>
* URL             : https://github.com/substack/node-resolve
* License         : MIT
  Programming Lang: Javascript
  Description     : Synchronous/Asynchronous require.resolve() algorithm

 Implements the node require.resolve() algorithm such that you can
 require.resolve() on behalf of a file asynchronously and synchronously.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 08 May 2013 08:06:08 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 13:04:31 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:04:31 GMT) Full text and rfc822 format available.

Message #12 received at 707132-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 707132-close@bugs.debian.org
Subject: Bug#707132: fixed in node-resolve 0.3.1-1
Date: Thu, 16 May 2013 13:00:09 +0000
Source: node-resolve
Source-Version: 0.3.1-1

We believe that the bug you reported is fixed in the latest version of
node-resolve, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707132@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated node-resolve package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 07 May 2013 20:09:05 +0200
Source: node-resolve
Binary: node-resolve
Architecture: source all
Version: 0.3.1-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 node-resolve - Synchronous/Asynchronous require.resolve() algorithm
Closes: 707132
Changes: 
 node-resolve (0.3.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #707132).
Checksums-Sha1: 
 7d1e55bfff25b4ababf9743b57636e46d7755d14 1972 node-resolve_0.3.1-1.dsc
 ba865474679bca39ea5d826876164e65f1890602 6039 node-resolve_0.3.1.orig.tar.gz
 1be4f2fa957330df5915a9236bc14b35b42d31bc 1889 node-resolve_0.3.1-1.debian.tar.gz
 183b27983dd87a81b946ab9ba695ab6e4a1d4bee 5228 node-resolve_0.3.1-1_all.deb
Checksums-Sha256: 
 975e2f621e2e9c806560749a3f9d48ca7f22f46f70b5012ca6583faa781c98ae 1972 node-resolve_0.3.1-1.dsc
 aa812b09f0370afd0045e4c929598b49c975d5997ffe873a15b057581fe1e114 6039 node-resolve_0.3.1.orig.tar.gz
 d0e48977541f54f723a233ee12d685b90d357e6490d604571480716f78905c7a 1889 node-resolve_0.3.1-1.debian.tar.gz
 9ac536030bc41f435ab5a4634e9fb8a5900fa44ab034ad6a93dc6e0b25484a19 5228 node-resolve_0.3.1-1_all.deb
Files: 
 77c1563ecd3f2aba04b7ef79e4dc72a5 1972 web extra node-resolve_0.3.1-1.dsc
 6973eb503d641299943bd85a4c912ef0 6039 web extra node-resolve_0.3.1.orig.tar.gz
 2de3e60d7c76de4b2f6ae51970e942c9 1889 web extra node-resolve_0.3.1-1.debian.tar.gz
 0685e90b29f3656508ba7187af487114 5228 web extra node-resolve_0.3.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRiWTHAAoJEJr0azAldxsxMNoQAIDuPeZUx72/jQuvEq/Vsbx7
K9rXfM1SdWDIjR2XUID76mQq8Xi7FoRq2ALKhk18g2m2etBn/HhC7pXqlf4F+uN0
1OFdOAZJmqciGHDlC1toq7V3UP+Bz6mGh+fXtPmuQ+bAg3zuGDyKuUHFCjkvuops
WnjiHKytVu/uYnqp2AeSMRUnErrRvk4VcKqYNPhLsGm5MXcyr2qXz/ooelp1cqSf
Etkg9TE4O3iJhF4fTJrbNNHT1vP5I4+xgmhMziO6RyoWMeYjN0aIQX9wcnhyycBS
vpcdvpMe3W1Xj8CR8Td2CWlCvWsfdmKV5Zi3N1ga+kJkcwyHxC2lcXPs6ucYH4Qv
tZDAFirdhl4EGCJviKtCkY1T5sIPqG6xI75Bb9f24n3iLz0EO0riW1itUJbMQFeN
BCVli5dwExrOkaOZ9L2drWEoKHmPObZ5Ykq9SzADAX9Zpwt9w8g2DRC0gJEoHal1
BTl4pGlbGeMS6wM2K5/vL4eebIsCLP6+vwl50XTtUTby9SGaqqvOXL/ugCxRM/uU
0qXWDJ6enMcMxb5iTEw1Vldc5rCe8Gfa9MfmahMlskagb2cPGKrur5Rw7NVM1h2C
QmEeafdmAuctAshd2Eu4RoSvx3WpYcWoPzppym/sWtHD20cLXqyviKqyS6B99XxW
gegjM3ECdC+qH6+8qYqm
=bmbQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:40:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:15:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.